$kind: http-request
url: "{{baseUrl}}shares/share_fees/create"
method: POST
body:
  type: json
  content: |-
    {
        "fee_name": "Openning Fee",
        "fee_type_id": 1,
        "amount_calculated": 1,
        "status_id": 1,
        "amount": 10000,
        "charge_trigger_id": 1
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 2000
